Subject: Re: setup.exe Runtime error!
From: "Janne K Edelman" <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Oct 2002 12:35:36 +0300

In August 1st I wrote:

> For a some time I have experienced a major problem with Cygwin
> setup.exe. Otherwise it runs normally (I can select download
> site, packages, it downloads packages) but it does not
> install/uninstall anything. Instead it crashes to "Runtime
> error" every time it should start installing the downloaded
> packages.

Finally I have resolved the cause of the problem. I used to have /tmp
mounted from ramdisk (Z:) and that caused the setup.exe to crash after
download when it started installing of packages.

I used a ramdisk as /tmp because it cleans the /tmp every time the system
boots and I did not need any cleaning scripts running from cron.

/Janne K Edelman

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/